## phoc 0.36.0+ds

=== debian/changelog ===
phoc (0.36.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Feb 2024 10:53:56 +0100

phoc (0.35.0+ds-1) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: Switch to debian/latest

 -- Guido Günther <agx@sigxcpu.org>  Tue, 09 Jan 2024 21:58:39 +0100

phoc (0.35.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream
  * Install systemtap scripts and add tracing build profile.
    This eases tracing builds without having to fetch the upstream
    sources.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Jan 2024 13:40:26 +0100

phoc (0.34.0~beta1+ds-2~exp1) experimental; urgency=medium

  * d/control: Add breaks against older phosh and phog.
    Since wlroots 0.17.0 dropped support for org-kde-kwin-idle add breaks
    against known clients using it.
  * d/copyright: Drop now inexistent files
  * d/control: Bump standards version. No changes needed

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2023 14:22:12 +0100

phoc (0.34.0~beta1+ds-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental as wlroots 0.17.0 is there too
  * d/control: Switch to wlroots 0.17
  * meson: Allow to build with released 0.17.0
  * d/manpages: Install phoc.ini.5
  * ci: Switch to experimental

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2023 11:22:58 +0100
