## phoc 0.38.0+ds

=== debian/changelog ===
phoc (0.38.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Ignore gmobile related files

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2024 21:14:00 +0200

phoc (0.37.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Mar 2024 13:32:33 +0100
