=== debian/control ===
Source: phoc
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>,
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 gsettings-desktop-schemas,
 libglib2.0-dev,
 libgnome-desktop-3-dev,
 libinput-dev,
 libjson-glib-dev,
 libpixman-1-dev,
 libwayland-dev,
 libwlroots-dev (>= 0.17.0),
 libwlroots-dev (<< 0.18~),
 libxcb1-dev,
 libxkbcommon-dev,
 meson (>= 0.54.0),
 pkg-config,
 wayland-protocols,
 xwayland,
# Needed to build the doc
 libgirepository1.0-dev:native <!nodoc>,
 python3-docutils <!nodoc>,
 python3-jinja2 <!nodoc>,
 python3:native <!nodoc>,
 python3-pygments <!nodoc>,
 python3-toml <!nodoc>,
 python3-typogrify <!nodoc>,
# Needed to run the tests
 mutter-common <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>,
# Tracing
 systemtap-sdt-dev <pkg.phoc.trace>,
Standards-Version: 4.6.2
Section: x11
Homepage: https://gitlab.gnome.org/World/Phosh/phoc/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phoc.git
Rules-Requires-Root: no

Package: phoc
Architecture: any
Depends:
 gsettings-desktop-schemas,
 mutter-common,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 phog (<< 0.1.6~),
 phosh (<< 0.34.0~),
Recommends:
 phosh,
 xwayland,
Description: Wayland compositor for mobile phones
 Tiny wayland compositor based on wlroots for use on mobile phones like the
 Librem 5.
 .
 You likely want to use Phosh (the phone shell) with it.
