## phoc 0.40.0+ds

=== debian/changelog ===
phoc (0.40.0+ds-2) unstable; urgency=medium

  * layer-shell: Mark layer cache dirty when OSK changes layers.
    Thanks to Andrey Skvortsov for the report and testing the fix
    (Closes: #1075857)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Jul 2024 22:42:29 +0200

phoc (0.40.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 29 Jun 2024 21:11:58 +0200

phoc (0.40.0~rc1+ds-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Jun 2024 20:10:37 +0200

phoc (0.40.0~rc1+ds-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2024 20:31:34 +0200

phoc (0.39.0+ds-2) experimental; urgency=medium

  * Upload to experimental
  * Install examples. These can be useful for debugging.
  * d/control: Use pkgconf instead of pkg-config
  * d/copyright: Update years and drop superfluous pattern

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Jun 2024 15:47:03 +0200

phoc (0.39.0+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control: Use shared gmobile
  * Install new phoc.gsettings manual page

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 May 2024 11:16:33 +0200
