## phoc 0.42.0

=== debian/changelog ===
phoc (0.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Sep 2024 19:39:43 +0200

phoc (0.42~rc1-1) unstable; urgency=medium

  * New upstream release
    - Try harder to preserve preedit. This should make the behavior of on
      screen keyboards that feature text prediction/correction (like
      e.g. phosh-osk-stub) more predictable.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Sep 2024 20:16:06 +0200

phoc (0.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Aug 2024 09:14:35 +0200

phoc (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - Fix swipe closing apps regression in phosh
    - Fix possible crash in idle protocol handling
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 12:23:43 +0200
