=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13),
  gsettings-desktop-schemas,
  libglib2.0-dev,
+ libgmobile-dev,
  libgnome-desktop-3-dev,
  libinput-dev,
- libjson-glib-dev,
  libpixman-1-dev,
  libwayland-dev,
  libwlroots-dev (>= 0.17.0),
@@ -18,7 +18,7 @@
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
- pkg-config,
+ pkgconf,
  wayland-protocols,
  xwayland,
 # Needed to build the doc
@@ -60,3 +60,15 @@
  Librem 5.
  .
  You likely want to use Phosh (the phone shell) with it.
+
+Package: phoc-examples
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ phoc (>= ${binary:Version}),
+Description: Examples clients for phoc
+ Tiny wayland compositor based on wlroots for use on mobile phones like the
+ Librem 5.
+ . 
+ This package contains example Wayland clients
