## phoc 0.42.1+ds

=== debian/changelog ===
phoc (0.42.1+ds-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 21 Oct 2024 22:36:51 +0200

phoc (0.42.0-2) unstable; urgency=medium

  * Backport a preedit commit fix. This fixes an issue with text selection
    when using a pointing device most notably in GTK4 apps.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Oct 2024 16:26:19 +0200
