## phoc 0.44.0

=== debian/changelog ===
phoc (0.44.0-2) unstable; urgency=medium

  * Backport upstream MR to use wlroots-0.18.x. This has some known lose ends
    but otherwise the whole mobile stack is completely broken in sid due to
    phoc being uninstallable and it seems we won't get 0.17 back 😥.
    (Closes: #1091553)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Dec 2024 10:54:08 +0100

phoc (0.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Dec 2024 14:55:41 +0100

phoc (0.44~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 17:34:21 +0100

phoc (0.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 09:57:07 +0100

phoc (0.43~rc1-1) unstable; urgency=medium

  * New upstream release
    - Fix interaction between predit and pointer
    - Fix flickering text bubbles in e.g. GTK4 text selection
    - Disable direct scan out when we need the shell overlay
    - Fix possible crash with XWayland surfaces
    - Only show cursor when there was mouse movement
    - Support cursor themes

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Nov 2024 10:01:04 +0100
