## phoc 0.45~git20250116.64b30aa

=== debian/changelog ===
phoc (0.45~git20250116.64b30aa-1) unstable; urgency=medium

  * New upstream git snapshot
    * Support surface suspend
    * Leak fixes
    * Fix crash on layer surface removal

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Jan 2025 18:01:44 +0100
