## phoc 0.45~git+beta1

=== debian/changelog ===
phoc (0.45~git+beta1-1) unstable; urgency=medium

  * New upstream release
    * Switch to wlroots 0.18.x
    * Support xdg-shell's surface suspend for fully occluded windows
      (e.g. when screen is locked)
    * Smoothen output mode/scale/transform changes
    * Fix touch point and damage tracking debugging
    * Allow to enable/disable touch point and damage tracking debugging at
      runtime
    * Lots of internal modernization, cleanup and robustness fixes

 -- Guido Günther <agx@sigxcpu.org>  Sat, 01 Feb 2025 17:08:17 +0100
