=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
  libinput-dev,
  libpixman-1-dev,
  libwayland-dev,
- libwlroots-dev (>= 0.17.0),
- libwlroots-dev (<< 0.18~),
+ libwlroots-0.18-dev,
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
  pkgconf,
  wayland-protocols,
- xwayland,
+ xwayland (>= 1.23.0),
 # Needed to build the doc
  libgirepository1.0-dev:native <!nodoc>,
  python3-docutils <!nodoc>,
