## phoc 0.46~rc1

=== debian/changelog ===
phoc (0.46~rc1-1) unstable; urgency=medium

  * New upstream release
    * New protocols: ext-foreign-toplevel-info, alpha-modifier-v1 protocol
    * Add (optional) spinner animation to output shield
    * Unify layer-surface and xdg-surface subsurface and popup handling
    * Check `ID_INPUT_KEYBOARD` to identify hardware keyboards. This
      allows e.g. flip phones to mark their T9 style keyboard as such.
    * Allow X11 surfaces to use transparency
    * Fix subsurface scaling when rendering to buffer

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Mar 2025 14:00:48 +0100
