## phoc 0.46.0

=== meson_options.txt ===
option('xwayland',
       type: 'feature', value: 'enabled',
       description: 'Whether to enable XWayland support')

option('embed-wlroots',
       type: 'feature', value: 'auto',
       description: 'Wheter to use wlroots as a subproject and link statically against it')

option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference')

option('man',
       type: 'boolean', value: false,
       description: 'generate man pages (requires rst2man)')

option('dtrace',
       type: 'feature', value: 'disabled',
       description: 'Wether to enable systemtap tracing')

option('dev-uid',
       type: 'integer', value: 1000,
       description: 'User id for phoc development')
