=== debian/changelog ===
phoc (0.46.0-1) unstable; urgency=medium

  * New upstream release
    * Avoid stale inhibitors when forwarding to gnome-session

 -- Guido Günther <agx@sigxcpu.org>  Mon, 31 Mar 2025 10:07:16 +0200

phoc (0.46~rc2-1) unstable; urgency=medium

  * New upstream release
    * Fix gtk4-layer-shell related crash

 -- Guido Günther <agx@sigxcpu.org>  Thu, 27 Mar 2025 11:54:03 +0100
