=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  gsettings-desktop-schemas,
+ libgirepository1.0-dev:native <!nodoc>,
  libglib2.0-dev,
  libgmobile-dev,
  libgnome-desktop-3-dev,
@@ -17,24 +18,20 @@
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
+ mutter-common <!nocheck>,
  pkgconf,
- wayland-protocols,
- xwayland (>= 1.23.0),
-# Needed to build the doc
- libgirepository1.0-dev:native <!nodoc>,
  python3-docutils <!nodoc>,
  python3-jinja2 <!nodoc>,
- python3:native <!nodoc>,
  python3-pygments <!nodoc>,
  python3-toml <!nodoc>,
  python3-typogrify <!nodoc>,
-# Needed to run the tests
- mutter-common <!nocheck>,
+ python3:native <!nodoc>,
+ systemtap-sdt-dev <pkg.phoc.trace>,
+ wayland-protocols,
+ xauth <!nocheck>,
  xvfb <!nocheck>,
- xauth <!nocheck>,
-# Tracing
- systemtap-sdt-dev <pkg.phoc.trace>,
-Standards-Version: 4.6.2
+ xwayland (>= 1.23.0),
+Standards-Version: 4.7.0
 Section: x11
 Homepage: https://gitlab.gnome.org/World/Phosh/phoc/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
@@ -63,11 +60,11 @@
 Package: phoc-examples
 Architecture: any
 Depends:
+ phoc (>= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
- phoc (>= ${binary:Version}),
 Description: Examples clients for phoc
  Tiny wayland compositor based on wlroots for use on mobile phones like the
  Librem 5.
- . 
+ .
  This package contains example Wayland clients
