## phoc 0.48.0

=== debian/changelog ===
phoc (0.48.0-2) experimental; urgency=medium

  * Backport fixes from upstream's phoc-0.48.x branch

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Jul 2025 09:53:06 +0200

phoc (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * Update to wlroots 0.19.0
    * Save output configurations and restore them in the
      single output case. Note: configuration in phoc.ini takes
      precedence.
    * Support adapative-sync
    * New protocol support:
      - shortcuts-inhibit
      - ext-image-capture-source-v1
      - ext-image-capture-copy-v1
    * Updated protocol support:
      - wp_presentation time version 2

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Jun 2025 09:03:59 +0200

phoc (0.48~rc1-1) experimental; urgency=medium

  * New upstream release
    * Update to wlroots 0.19.0
    * Save output configurations and restore them in the
      single output case. Note: configuration in phoc.ini takes
      precedence.
    * Support adapative-sync
    * New protocol support:
      - shortcuts-inhibit
      - ext-image-capture-source-v1
      - ext-image-capture-copy-v1
    * Updated protocol support:
      - wp_presentation time version 2

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Jun 2025 16:57:00 +0200

phoc (0.47.0-1) experimental; urgency=medium

  * New upstream release
    * Allow to use wlroot's Vulkan renderer
    * Several crash and robustness fixes
    * Add --socket and --no-xwayland options

 -- Guido Günther <agx@sigxcpu.org>  Sat, 17 May 2025 12:52:34 +0200

phoc (0.47~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 May 2025 09:01:54 +0200
