## phoc 0.49~rc1

=== debian/changelog ===
phoc (0.49~rc1-1) experimental; urgency=medium

  * New upstream release
    * Fix (use after free) crash on shell unlock
    * Add initial sysprof support
    * Reject input in shell mode when shell is not up
    * Add debug option to damage whole output
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Aug 2025 14:45:32 +0200
