## phoc 0.49.0

=== debian/changelog ===
phoc (0.49.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Tue, 26 Aug 2025 09:19:38 +0200

phoc (0.49.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1111148)
    * Fix popup related crash
    * Fix clang+musl build

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Aug 2025 08:46:38 +0200
