## phoc 0.50~rc1

=== debian/changelog ===
phoc (0.50~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Initial workspace support

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Sep 2025 10:27:21 +0200
