=== debian/changelog ===
phoc (0.50.0-1) unstable; urgency=medium

  * New upstream release
    * Add workspace indicators

 -- Guido Günther <agx@sigxcpu.org>  Sat, 04 Oct 2025 12:01:45 +0200
