=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libinput-dev,
  libpixman-1-dev,
  libwayland-dev,
- libwlroots-0.18-dev,
+ libwlroots-0.19-dev,
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
