=== debian/tests/control ===
Test-Command: /usr/bin/phoc --help
Restrictions:
 superficial,
Depends:
 phoc,
