=== debian/watch ===
version=4
opts="repacksuffix=+ds, \
  uversionmangle=s/\.(alpha|beta|rc)/~$1/, \
  pgpsigurlmangle=s%$%.asc%" \
https://sources.phosh.mobi/releases/@PACKAGE@/ \
  @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
