## phoc 0.51~rc1

=== debian/changelog ===
phoc (0.51~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Update to wlroots 0.19.2
    * Exit cleanly on SIGTERM
    * Internal cleanups

 -- Guido Günther <agx@sigxcpu.org>  Sat, 08 Nov 2025 13:39:19 +0100
