## phoc 0.51.0

=== debian/changelog ===
phoc (0.51.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Nov 2025 09:59:00 +0100
