## phoc 0.52~rc1

=== debian/changelog ===
phoc (0.52~rc1-1) unstable; urgency=medium

  * New upstream release
    * Fix preedit related issue that made preedit reappear in e.g. Chatty or Flare
    * cutouts: Handle different corner radii
  * Bump gmobile dependency

 -- Guido Günther <agx@sigxcpu.org>  Thu, 25 Dec 2025 15:10:44 +0100
