## phoc 0.52.0

=== debian/changelog ===
phoc (0.52.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Jan 2026 11:43:59 +0100
