=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  gsettings-desktop-schemas,
  libgirepository1.0-dev:native <!nodoc>,
  libglib2.0-dev,
- libgmobile-dev,
+ libgmobile-dev (>= 0.6.0~beta1),
  libgnome-desktop-3-dev,
  libinput-dev,
  libpixman-1-dev,
