## phoc 0.53.0

=== debian/changelog ===
phoc (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * No changes over rc1

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Feb 2026 10:37:38 +0100
