=== debian/control ===
--- 
+++ 
@@ -21,11 +21,6 @@
  mutter-common <!nocheck>,
  pkgconf,
  python3-docutils <!nodoc>,
- python3-jinja2 <!nodoc>,
- python3-pygments <!nodoc>,
- python3-toml <!nodoc>,
- python3-typogrify <!nodoc>,
- python3:native <!nodoc>,
  systemtap-sdt-dev <pkg.phoc.trace>,
  wayland-protocols,
  xauth <!nocheck>,
